Computer Security
[EN] securityvulns.ru no-pyccku


HP Insight Diagnostics Online Edition crossite scripting
updated since 20.12.2010
Published:25.05.2011
Source:
SecurityVulns ID:11318
Type:remote
Threat Level:
4/10
Affected:HP : HP Insight Diagnostics Online Edition 8.5
CVE:CVE-2010-4111 (Cross-site scripting (XSS) vulnerability in HP Insight Diagnostics Online Edition before 8.5.1.3712 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentProCheckUp Research, PR10-11: Multiple XSS injection vulnerabilities and a offsite redirection flaw within HP System Management Homepage (Insight Manager) (25.05.2011)
 documentHP, [security bulletin] HPSBMA02615 SSRT100228 rev.1 - HP Insight Diagnostics Online Edition Running on Linux and Windows, Remote Cross Site Scripting (XSS) (20.12.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod